# 模型唯一标识
modelCode=2078
# 模型名称
modelName=Qwen3-Coder-Next_vllm
# 模型描述
modelDescription=Qwen3-Coder-Next 是 Qwen 团队最新发布的开源（Open-weight）语言模型，专为代码智能体（Coding Agents）和本地开发场景设计
# 运行过程
processType=推理
# 算法类别
appCategory=代码生成
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=BW1000
